How to install libmapscript-perl on Debian 9 (Stretch)